-----
LUX101.LBR - CP/M BBS Software                       Rcvd: 05/17/88
   Library Utility eXtension for RCP/Ms.  Allows .LBR, .ARC, and .ARK
   member file manipulations.  Attaches itself under your CCP or BYE
   program as an RSX.  Z80 systems only!  Source code is included.
   This update provides support for ZMD systems and also introduces
   the source code to the MAKELUX.Z80 relocator/merger program. Some
   code and documentation cleaning/updating.
                      Bob Kramer - RI RCP/M 102Mb - (309) 786-6227
